package cn.edu.whu.boot.apkversion.mapper;

import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

@Repository
public interface ApkVersionMapper {

    String getLatestVersion();
    String getApkPathByVersion(@Param("versionCode") String versionCode);
    String getDescriptionByVersion(@Param("versionCode") String versionCode);
}
